Quake2 + libasound.so.2

Need help with one of the installers?
Post Reply
Tutanchamon

Quake2 + libasound.so.2

Post by Tutanchamon » Sat Aug 06, 2005 10:02

I installed Quake2 same like in instructions an after ./quake2 I received:

Code: Select all

./quake2: error while loading shared libraries: libasound.so.2: cannot open shared object file: No such file or directory
I'm using Ubuntu 5.04. What package I have to download? :?

kratz00
liflg member
Posts: 1654
Joined: Fri Oct 22, 2004 16:23

Post by kratz00 » Sat Aug 06, 2005 12:23


Mayhem

Post by Mayhem » Sun Aug 07, 2005 9:38

Using the search on packages.ubuntu.com gives this result, indicating the package you need to install is libasound2.

Post Reply